Subject: Re: IT ECR TORNADO
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 4 May 2003 11:30:33 -0700

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Friday, April 18, 2003 5:15 AM
Subject: IT ECR TORNADO

Here is my 1/72 Revell It. ECR Tornado of Italian Air Force in the markings
of 50° stormo,155 Gruppo " Pantere Nere" (Black Panthers)during the Kosovo
crisis.
It is s.o.b. except:
- cockpit and ejection seats : Eduard photoetched set and some electrical
wires.
- BOZ pods: resin parts of Airwaves
- AGM 88 Harm: resin of Verlinden set for the F/A 18
- decals: Tauromodels for Low. Wiz Italians Tornadoes.
I painted the model with acrilic light grey (Mr.Kit)and I gave a coat of
Aeromaster Clear gloss after an then the decals positioning and a final
coat of Aeromaster flat clear.
I gave the model a final wash with oil colors.

Dalmazio Frigerio

________________________________________
Raddoppia la tua casella navigando con il numero unico!
http://www.jumpy.it/Canali_J/Aiuto/articles.shtml?BXXCYXCYAH/art903